Vulnerabilities > Qualcomm

DATE CVE VULNERABILITY TITLE RISK
2002-10-04 CVE-2002-0889 Buffer Overflow vulnerability in Qualcomm QPopper Bulletin Name
Buffer overflow in Qpopper (popper) 4.0.4 and earlier allows local users to cause a denial of service and possibly execute arbitrary code via a long bulldir argument in the user's .qpopper-options configuration file.
local
low complexity
qualcomm
4.6
2002-08-12 CVE-2002-0833 Buffer Overflow vulnerability in Qualcomm Eudora 5.0J/5.1.1
Buffer overflow in Eudora 5.1.1 and 5.0-J for Windows, and possibly other versions, allows remote attackers to execute arbitrary code via a multi-part message with a long boundary string.
network
low complexity
qualcomm
7.5
2002-08-12 CVE-2002-0456 Unspecified vulnerability in Qualcomm Eudora 5.1
Eudora 5.1 and earlier versions stores attachments in a directory with a fixed name, which could make it easier for attackers to exploit vulnerabilities in other software that rely on installing and reading files from directories with known pathnames.
network
low complexity
qualcomm
5.0
2002-08-12 CVE-2002-0454 Remote Denial of Service vulnerability in Qualcomm QPopper
Qpopper (aka in.qpopper or popper) 4.0.3 and earlier allows remote attackers to cause a denial of service (CPU consumption) via a very large string, which causes an infinite loop.
network
low complexity
qualcomm
5.0
2001-12-31 CVE-2001-1487 Local Security vulnerability in qpopper
popauth utility in Qualcomm Qpopper 4.0 and earlier allows local users to overwrite arbitrary files and execute commands as the pop user via a symlink attack on the -trace file option.
local
low complexity
qualcomm
4.6
2001-09-20 CVE-2001-0677 Unspecified vulnerability in Qualcomm Eudora 5.0.2
Eudora 5.0.2 allows a remote attacker to read arbitrary files via an email with the path of the target file in the "Attachment Converted" MIME header, which sends the file when the email is forwarded to the attacker by the user.
network
low complexity
qualcomm
5.0
2001-08-31 CVE-2001-1068 Unspecified vulnerability in Qualcomm Qpopper 4.0.1
qpopper 4.01 with PAM based authentication on Red Hat systems generates different error messages when an invalid username is provided instead of a valid name, which allows remote attackers to determine valid usernames on the system.
network
low complexity
qualcomm
5.0
2001-08-31 CVE-2000-1198 Denial of Service vulnerability in Qualcomm Qpopper 2.53/3.0
qpopper POP server creates lock files with predictable names, which allows local users to cause a denial of service for other users (lack of mail access) by creating lock files for other mail boxes.
local
low complexity
qualcomm
2.1
2001-07-16 CVE-2001-1318 Unspecified vulnerability in Qualcomm Eudora Worldmail Server 2.0
Vulnerabilities in Qualcomm Eudora WorldMail Server may allow remote attackers to cause a denial of service (crash) and possibly execute arbitrary code, as demonstrated by the PROTOS LDAPv3 test suite.
network
low complexity
qualcomm
7.5
2001-06-27 CVE-2001-0365 Unspecified vulnerability in Qualcomm Eudora 5.0.2
Eudora before 5.1 allows a remote attacker to execute arbitrary code, when the 'Use Microsoft Viewer' and 'allow executables in HTML content' options are enabled, via an HTML email message containing Javascript, with ActiveX controls and malicious code within IMG tags.
network
low complexity
qualcomm
7.5